body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
}
	
td
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	line-height: 20px;
}

td.ButtonOn
{
	color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 0px 0px 4px;
}

td.Button, td.Button a:visited, td.Button a:link
{
	color: #A54600;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 0px 0px 2px;	
}

td.Button a:hover
{
	color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 0px 0px 2px;
}

td.SubMenu
{
	padding: 10px 10px 10px 20px;
	font-size: 13px;
	font-weight: bold;
	color: #3B3B3B;
	line-height: 18px;
}

td.SubMenuTitle
{
	padding: 10px 10px 10x 20px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

td.Content
{
	padding: 6px 6px 6x 6px;
}

a:link, a:visited
{
	color: #3B3B3B;
	font-weight:bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

a:active, a:hover
{ 
	color: #8A8A8A;
	font-weight:bold;
	text-decoration: underline;
}

td.Title
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0px;
	padding: 0px 0px 0px 25px;
}

td.Text
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	letter-spacing: 0px;
	padding: 14px 10px 10px 14px;
}

H1
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #0E3C8E;
	font-weight: bold;
	letter-spacing: 0px;
}

td.Group
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 0px;
	padding: 45px 0px 10px 5px;
	vertical-align: top;
}

td.GroupClick
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0px;
	padding: 22px 0px 10px 5px;
	vertical-align: top;
}


.GroupClick a:link,.GroupClick  a:visited 
{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0px;
	text-decoration: none;
}

.GroupClick a:active,.GroupClick a:hover 
{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0px;
/*
	text-decoration: underline;
*/
}

td.NewsTitle
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 0px;
	padding: 10px 20px 0px 20px;
}

td.News,	/*td.News a:link, td.News a:visited*/
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding: 10px 20px 0px 20px;
}

td.News a:hover
{
	text-decoration: underline;
}

td.Footer
{
	font-size: 12px;
	color: #000000;
	letter-spacing: 0px;
	padding: 0px 20px 0px 20px;
}

.Footer a:link,.Footer  a:visited 
{
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.Footer a:active,.Footer a:hover 
{
	color: #000000;
	text-decoration: underline;
}

.FormElement
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	margin: 1px 0 0 0;
	border: 1px solid #888888;
}

.Error
{
	color: red;
	font-weight: bold;
	/*padding : 0px 14px 0px 14px;*/
}

.FormError
{
	border: 2px dashed red;
}

#dropdown li.a,
#dropdown ul li.a			        { text-decoration: none; }
#dropdown,
#dropdown ul					    { list-style: none;  margin: 0; padding: 0; z-index: 100;}

/* 
	LEVEL ONE
*/
#dropdown                         { position: relative; }
#dropdown li                      { font-weight: bold; float: left; height: 46px; }
#dropdown a:hover		          { color: #FFFFFF; }
#dropdown a:active				  { color: #FFFFFF; text-decoration: none; }

#dropdown li a                    { display: block; padding: 14px 10px; border-right: 1px solid #FFFFFF; color: #A54600; text-decoration: none; height: 18px; font-size: 14px; text-transform: uppercase; }
#dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
#dropdown a.actief                { background: #EE6F12; color: #FFFFFF; text-decoration: none; }
#dropdown li.hover,
#dropdown li:hover                { background: #EE6F12; color: #000; position: relative; }
#dropdown li.hover a              { color: #000; text-decoration: none; }
/* 
	LEVEL TWO
*/
#dropdown ul 						{ display: block; visibility: hidden; position: absolute; top: 100%; left: 0; }
#dropdown ul li 					{ font-weight: normal; color: #FFFFFF; border-top: 1px solid #FFFFFF; float: none; background: #FBCC00; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
#dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; z-index: 1000;} 

/* 
	LEVEL THREE
*/
#dropdown ul ul 					{ left: 100%; top: 0; }
#dropdown li:hover > ul 			{ visibility: visible; }

div.banner
{
    border: 1px solid #0098F8;
}
hr.top5 { border: 0; border-top: 1px solid #0E3C8E; margin-bottom: 10px; }
hr.news { border: 0; border-top: 1px solid #EE6F12; }
a.terug, a.info { float: left; clear: both; background-color: #EE6F12; color: #fff; height: 20px; padding: 10px; }
a.terug:hover, a.info:hover { text-decoration: none; background-color: #FBD300; }

img { max-width: 100%; }

a.switch { display: block; float: left;  border: 1px solid #AAA; padding: 1px; margin-right: 5px; } 
a.switch img { opacity: 0.3; filter: alpha(opacity=30); }
a.switch:hover img, a.switch.active img { opacity: 1.0; filter: alpha(opacity=100); }
div.container { margin: 10px; }